﻿/**
*
*  site.css
*  @file 站点通用页面样式
*  
*
**/

/* #region header部分 */

.logo {
    background: transparent url(../../Content/images/arbor/climbplants.png)repeat-x center top;
    background-size: cover;
    height: 12rem;
    margin: 0 auto;

}

    .logo img {
        display: block;
        margin: 0 auto;
    }

/*  导航    */
.navigation {
    background-color: white;
    width: 100%;
    border: 1px solid #998675;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 0.7rem;
    color: #000;
}

    .navigation ul {
        display: flex;
        align-items: center;
        width: 45rem;
        margin: 0 auto;
    }

        .navigation ul li {
            flex: 1;
            text-align: center;
        }

        .navigation ul a {
            letter-spacing: 1px;
            text-rendering: auto;
            word-wrap: break-word;
            font-feature-settings: 'liga';
            font-family: quattrocento-sans, sans-serif;
        }

        .navigation ul li a:hover {
            color: #998675;
        }


/*  banner    */
header .banner {
    background-image: url(../../Content/images/arbor/hero_montage.jpg);
    background-size: cover;
    height: 26.6rem;
    margin: 0 auto 1rem;
    padding-top: 3rem;
}

    header .banner h5 {
        font-size: 1.2rem;
        letter-spacing: 5px;
        font-weight: bold;
        text-align: center;
        color: #998675;
    }
/* #endregion */

/* #region overview部分 */
.overview {
}
/* #region 限制宽度部分 */
.limit-word {
    background-color: transparent;
    width: 27.4rem;
    margin: 0rem auto;
}

    .limit-word h5 {
        font-size: 1rem;
        line-height: 1.2rem;
        text-align: center;
        color: #998675;
        margin-bottom: 0.6rem;
        font-family: ratiomodern, serif;
        font-style: italic;
    }

    .limit-word p {
        font-size: 0.8rem;
        line-height: 1rem;
        text-align: center;
        color: #666;
    }
/* 外部引入视频文件部分 */
.colelem {
    width: 40rem;
    height: 20rem;
    margin: 0 auto;
    border-style: solid;
    border-width: 4px;
    border-color: #998675;
    background-color: transparent;
    margin: 1rem auto;
}
/* #endregion */

/* #region architecture部分 */
.architecture {
    background-color: #C6CFBA;
    /*opacity: 0.72;*/
}

/* 背景图加标题 */
.architecture {
    padding-bottom: 1rem;
}

    .architecture .titlepic {
        color: white;
        background-image: url(../../Content/images/arbor/relax.jpg);
    }

.panel .titlepic {
    background-size: cover;
    height: 6.5rem;
    margin: 1rem auto;
    line-height: 6.5rem;
}

.titlepic h5 {
    font-size: 1.5rem;
    text-align: center;
    letter-spacing: 10px;
    font-style: italic;
    font-weight: bold;
}
/* 限制宽度 */
.limit-width {
    width: 45rem;
    margin: 0 auto;
    padding: 0 2rem;
}

    .limit-width .topimg {
        background-image: url(../../Content/images/arbor/dlxc_arbor_v02_streetscape_cmyk.jpg);
        background-size: cover;
        width: 42.7rem;
        height: 22.6rem;
        margin: 1.5rem auto;
    }

    .limit-width .topimgpic {
        background-image: url(../../Content/images/arbor/dlxc_arbor_v08_bedroom_final_cmyk.jpg);
        background-size: cover;
        width: 42.7rem;
        height: 22.6rem;
        margin: 1.5rem auto;
    }


.arc-con {
    display: flex;
    align-items: stretch;
    padding: 0 1rem;
}

    .arc-con .profile img {
        background-image: url(../../Content/images/arbor/flowers.jpg);
        background-size: cover;
        /*width:18rem;
		height:10rem;*/
        width: 17rem;
        height: 13rem;
        margin: 0 auto;
    }

    .arc-con div {
        flex: 1;
        margin-left: 1rem;
    }

        .arc-con div h2 {
            font-size: 0.5rem;
            line-height: 1rem;
            color: #666;
        }

        .arc-con div p {
            text-align: left;
            font-size: 0.5rem;
            line-height: 0.8rem;
            color: #666;
            font-family: quattrocento-sans, sans-serif;
        }
/* #endregion */
.exterior {
}

    .exterior .titlepic {
        color: #000;
        background-image: url(../../Content/images/arbor/live.jpg);
    }

    .exterior .limit-width {
        padding: 1rem;
    }

.exter-con {
    display: flex;
    align-items: center;
    margin: 1rem auto;
}

    .exter-con .profile img {
        background-image: url(../../Content/images/arbor/flowers.jpg);
        background-size: cover;
        /*width:337px;*/
        height: 15rem;
        margin: 0 auto;
    }

    .exter-con div:last-child {
        flex: 1;
        margin-left: 1rem;
    }

    .exter-con div h5 {
        font-size: 0.7rem;
        line-height: 1rem;
        color: #666;
    }

    .exter-con div p {
        text-align: left;
        font-size: 0.6rem;
        line-height: 0.8rem;
        color: #666;
        font-family: quattrocento-sans, sans-serif;
    }

.exter-bottom {
    display: flex;
    align-items: center;
    margin: 0.5rem auto;
}

    .exter-bottom img {
        display: block;
        flex: 1;
        width: 20rem;
        height: 15rem;
    }

        .exter-bottom img:last-child {
            margin-left: 1rem;
        }
/* #region  */

.environment {
    background-color: #f2e8cb;
    padding-bottom: 1rem;
}

    .environment .titlepic {
        color: #fff;
        background-image: url(../../Content/images/arbor/grow.jpg);
    }

.envir-bottom {
    text-align: center;
    padding: 1rem 5rem;
    background-color: #d0c4ab;
}

    .envir-bottom h5 {
        font-size: 0.9rem;
        line-height: 1rem;
        color: #000000;
        margin-bottom: 0.5rem;
        font-family: ratiomodern, serif;
        font-style: italic;
    }

    .envir-bottom P {
        font-size: 0.6rem;
        line-height: 1rem;
        color: #000000;
    }

.exter-con div h2 {
    font-size: 1rem;
    background-color: transparent;
    text-align: center;
    font-family: ratiomodern, serif;
    font-style: italic;
    line-height: 1.2rem;
    color: #998675;
}

.exter-con .envir-word p {
    margin: 0rem 2rem;
}

/* #endregion */
.contact {
    width: 45rem;
    padding: 2rem 2rem;
    text-align: center;
    font-family: aw-conqueror-didot, serif;
    margin: 0 auto;
}

    .contact > div {
        padding: 1rem;
    }

        .contact > div > h5 {
            font-size: 1.2rem;
            line-height: 2.4rem;
            color: #998675;
        }

        .contact > div > p {
            font-size: 1rem;
            line-height: 1.2rem;
            color: #000;
        }

.form-grp {
}

    .form-grp p {
        font-size: 0.9rem;
        line-height: 1.8rem;
        color: #998675;
    }

    .form-grp input {
        font-size: 0.8rem;
        line-height: 1.5rem;
        color: #998675;
        background-color: transparent;
        color: #4F4F4F;
        font-style: normal;
        border: none;
        border-bottom: 1px solid #7F7F7F;
        text-align: center;
        background-color: transparent;
        opacity: 0.78;
    }

        .form-grp input::-webkit-input-placeholder {
        }

input:hover, textarea:hover,
input:focus, textarea:focus {
    border-color: #C9C9C9;
    color: #4F4F4F;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.form-grp .submit {
    display: block;
    width: 12rem;
    font-size: 0.8rem;
    color: white;
    letter-spacing: 7px;
    border-color: #6B6B6B;
    background-color: #998675;
    border-radius: 0.2rem;
    margin: 1rem auto;
    line-height: 1.5rem;
}


footer {
    width: 100%;
    height: 13rem;
    background-color: #998675;
}

.foot {
    width: 45rem;
    margin: 1rem auto;
}

    .foot > div:nth-of-type(1) {
        display: flex;
        align-items: center;
        padding: 1rem;
    }

        .foot > div:nth-of-type(1) a {
            flex: 1;
            height: 3.5rem;
            display: block;
        }

            .foot > div:nth-of-type(1) a img {
                display: block;
                margin: 0 auto;
                height: 3.5rem;
            }

    .foot > div:last-child {
        text-align: center;
        color: #fff;
    }

        .foot > div:last-child h5 {
            font-size: 1.2rem;
            line-height: 2.4rem;
            font-weight: normal;
            font-family: quattrocento-sans, sans-serif;
        }

        .foot > div:last-child h3 {
            font-size: 0.8rem;
            line-height: 1.2rem;
            letter-spacing: 3px;
            font-weight: normal;
            font-family: quattrocento-sans, sans-serif;
        }

        .foot > div:last-child p {
            font-size: 0.6rem;
            line-height: 1rem;
        }

#u10923 {
    box-sizing: border-box;
    z-index: 292;
    width: 767px;
    height: 435px;
    border-style: solid;
    border-width: 4px;
    border-color: #998675;
    background-color: transparent;
    margin: 27px auto 0;
    position: relative;
    padding: 0;
}